.aria_wrap {
  display: flex;
  position: absolute;
  right: 30px;
  top: 30px;
  z-index: 99;
}

.aria_wrap a {
  text-decoration: none;
}

body.useOldFixed {
  font-size: 28px;
  letter-spacing: 1px;
}

.aria_wrap a,
.aria_wrap div {
  margin: 0 10px;
  padding: 10px;
  background: #B50708;
  line-height: 100%;
  text-align: center;
  color: #fff !important;
  font-size: 28px;
  border-radius: 6px;
}

.area_c .old_boount {
  font-size: 28px;
}


/* 主页适老化 */
body.useOldFixed .title_text {
  font-size: 42px;
}

body.useOldFixed .card_list ul li {
  width: 100%;
  height: unset;
  font-size: 36px;
}

body.useOldFixed .list_wrap {
  display: block;
}
/* 修改 */
body.useOldFixed .one_title {
  font-size: 36px;
  line-height: 70px;
}

/* 修改 */
body.useOldFixed .one_text {
  font-size: 24px;
  line-height: 50px;
}
body.useOldFixed .card_list2,
body.useOldFixed .card_list3 {
  width: 100%;
  margin-bottom: 20px;
}

body.useOldFixed .card_list3 ul {
  display: flex;
  justify-content: center;
  width: 100%;
}

body.useOldFixed .card_list_w {
  width: 100%;
  margin-top: 20px;
}

body.useOldFixed .main_tile {
  font-size: 42px;
  line-height: 70px;
}

body.useOldFixed .card_location_now,
body.useOldFixed .main_tips,
body.useOldFixed .main_text {
  font-size: 36px;
  line-height: 70px;
}

body.useOldFixed  .card_list2_title {
	margin-top:50px;
}
body.useOldFixed .sq_main{
  width: 90%;
}
body.useOldFixed .card_list2 ul li{
  margin-bottom: 20px;
}
body.useOldFixed .card_list .text_wrap{
  width: calc(100% - 175px);
}
body.useOldFixed .handle{
  width: 175px;
  font-size: 28px;
}
body.useOldFixed .default_pgToolbar{
  height: 50px;
}
body.useOldFixed .default_pgToolbar td{
  font-size: 24px;
}
body.useOldFixed .default_pgBtn{
  width: 30px;
  height: 50px;
}
body.useOldFixed .default_pgCurrentPage{
  width: 30px;
  height: 20px;
  font-size: 20px;
}